<!doctype html>
<html lang="en">

<head>
    <meta charset="UTF-8">

    <!-- CSS -->
    <link href="imports/fontawesome/fontawesome.min.css" rel="stylesheet">
    <link href="imports/fontawesome/solid.min.css" rel="stylesheet">
    <link href="imports/bootstrap.min.css" rel="stylesheet">

    <link href="imports/toggle-switch.css" rel="stylesheet">
    <link href="popup.css" rel="stylesheet">

    <!-- Javascript -->
    <script src="imports/jquery-3.0.0.slim.min.js"></script>
    <script src="imports/bootstrap.min.js"></script>

    <script src="popup.js"></script>
</head>

<body>
    <div class="accordion">
        <div class="card accordion-footer">
            <div class="card-header">
                <div class="toggle-switch">
                    <input type="checkbox" id="toggle-switch-Other">
                    <label for="toggle-switch-Other"></label>
                </div>
                <h5>
                    Other
                </h5>
            </div>
            <ul class="card-body">
                <li class="chip chip-input input-category">
                    <i class="toggle fas fa-plus"></i>
                    <input type="text" placeholder="category name" autofocus>
                </li>
                <li class="chip chip-tohide chip-file">
                    <a download="youtab.json"><i class="fas fa-file-download"></i></a>
                </li>
                <li class="chip chip-tohide chip-file">
                    <input type="file" id="file-upload">
                    <label for="file-upload"><i class="fas fa-file-upload"></i></label>
                </li>
                <li class="chip chip-tohide chip-sync">
                    <i class="toggle fas fa-redo-alt"></i>
                </li>
            </ul>
        </div>
    </div>
</body>

</html>